__all__ = 'info command error error_raw help invalid list unauth vnc'.split()
for _name in __all__:
    try:
        _module = __import__(_name, globals(), {}, [_name])
        globals()[_name] = getattr(_module, _name)
    except ImportError, e:
        import sys
        print >> sys.stderr, 'Importing template "%s" raised error: %s' % (_name, e)
        
